Возможно, имеется в виду программа Pegasus, применяемая в целях взлома Айфонов

О том, что в iPhone выявлены уязвимости, заявили представители Apple. По их словам, злоумышленники могут использовать данные уязвимости в своих целях. Подробности этих дыр не раскрываются. Тем не менее, специалисты Apple говорят, что хакеры уже их используют.

Для того, чтобы обеспечить себе и личным данным надежную защиту, нужно срочно ручным способом обновить ОС до iOS 14.7.1. именно в этой версии содержится необходимый патч.

По мнению экспертов, имеется в виду уязвимость, которая используется программой Pegasus. С ее помощью взламываются Айфон. По результатам независимого расследования стало понятно, что задействовалась уязвимость, которая связана с буферным переполнением. Это совпадает с характеристикой исправления.